Gönderen Konu: [Çözüldü] DraftSight dil sorunu yardım  (Okunma sayısı 2660 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı lord_keles

  • Yeni Penguen
  • *
  • İleti: 80
  • Dağıtım: linux mint cinnamon 64bit
[Çözüldü] DraftSight dil sorunu yardım
« : 02 Mart 2014, 17:45:47 »
merhaba,
Kod: [Seç]
sudo gedit /etc/default/locale
Kod: [Seç]
LANG=tr_TR.UTF-8
LANGUAGE=
LC_CTYPE="tr_TR.UTF-8"
LC_NUMERIC=tr_TR.UTF-8
LC_TIME=tr_TR.UTF-8
LC_COLLATE="tr_TR.UTF-8"
LC_MONETARY=tr_TR.UTF-8
LC_MESSAGES="tr_TR.UTF-8"
LC_PAPER=tr_TR.UTF-8
LC_NAME=tr_TR.UTF-8
LC_ADDRESS=tr_TR.UTF-8
LC_TELEPHONE=tr_TR.UTF-8
LC_MEASUREMENT=tr_TR.UTF-8
LC_IDENTIFICATION=tr_TR.UTF-8
LC_ALL=

burdaki komutlar ile docky dock sorunsuz calısmıstı ama DraftSight duzgun sekilde calısmıyordu ve hiç bir komut kullanılmıyordu sonra kodlari eski haline getirince DraftSight da sorunsuz komutlar calısır hale geldi..Ama docky gene calısmadı.Acaba hem docky yi hemde DraftSight sorunsuz kullanmak için ne yapmak lazım yardım ederseniz sevinirim..

normaldeki hali




docky için komutlar uygulandıktan sonraki hali

« Son Düzenleme: 06 Mart 2014, 15:06:06 Gönderen: lord_keles »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16737
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Ynt: DraftSight dil sorunu yardım
« Yanıtla #1 : 04 Mart 2014, 00:17:16 »
/etc/default/locale dosyanız aşağıdaki gibi olsun.

Kod: [Seç]
LANG=tr_TR.UTF-8
LANGUAGE=
LC_CTYPE="tr_TR.UTF-8"
LC_NUMERIC=tr_TR.UTF-8
LC_TIME=tr_TR.UTF-8
LC_COLLATE="tr_TR.UTF-8"
LC_MONETARY=tr_TR.UTF-8
LC_MESSAGES="tr_TR.UTF-8"
LC_PAPER=tr_TR.UTF-8
LC_NAME=tr_TR.UTF-8
LC_ADDRESS=tr_TR.UTF-8
LC_TELEPHONE=tr_TR.UTF-8
LC_MEASUREMENT=tr_TR.UTF-8
LC_IDENTIFICATION=tr_TR.UTF-8
LC_ALL=

Sonra aşağıdaki komut ile DraftSight ayar dosyasını siliniz.

Kod: [Seç]
rm -rf ~/.config/DraftSight
Akabinde uygulamayı aşağıdaki komut ile başlatmayı deneyiniz.

Kod: [Seç]
env LC_ALL=en.UTF-8 /opt/dassault-systemes/DraftSight/Linux/DraftSight
Sorun çözülmezse bir de aşağıdaki paketleri kurmayı deneyiniz.

Kod: [Seç]
sudo apt-get install libglu1-mesa libglu1-mesa-dev
Paketleri kurduktan sonra oturumu kapatıp açınız.

Yukarıdaki komutla ayar dizinini silip, sonraki komutla uçbirimde başlatmayı deneyiniz.
« Son Düzenleme: 04 Mart 2014, 00:30:53 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...